h1{    
    margin-top: 4%;
    text-align: center;
}

.AlignComponents{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    max-width: 90vw;
    margin:auto;
    margin-top: 3%;
}

.alignContainerRules{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;

    max-width: 90vw;
    
}

.gameRulesContainer{
    background: #1e3c52;
    border-radius: 10px;

    margin-top: 4%;
    margin-bottom: 4vh;

    width: 45vw;
    height: auto;

    text-align: center;  
}

.anotherGameRulesContainer{
    background: #1e3c52;
    border-radius: 10px;

    margin:auto;
    height: auto;
    margin-top: 4%;
    margin-bottom: 4vh;

    width: 30vw;
    

    text-align: center;  
}

.gameRulesTitle{

    display: inline-block;

    font-weight: bold;
    font-size: 1.4em;
    color: rgb(255, 187, 0);

    margin-top: 6%;
}

.contentRules::-webkit-scrollbar {
    display: none;
    background: transparent;
} */

.contentRules{
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    overflow:hidden;
}

.rule{
    max-width: 100%;
    max-height: 20%;  

    padding: 4% 6%;

    overflow: hidden;     
    
    font-size: 1em;
    opacity: 0.8;
}

.imageRule{
    max-width: 50%;
    height: 50%;
    margin: 4% auto;
    
}

.button{
    height: auto;
    background-color: rgb(255, 187, 0);
    color: rgb(36, 36, 36);
    font-weight: bold;
    border: none;
    margin-top: 3%;
    padding: 3%;
}

.button:hover{
    background-color: rgb(255, 182, 47);
    transition: color 200ms;
}